/home/travis/build/boostorg/boost/boost/geometry/util/rational.hpp File Reference

## Classes

struct | boost::geometry::detail::coordinate_cast< rational< T > >
struct | boost::geometry::select_most_precise< boost::rational< T >, double >
struct | boost::geometry::select_most_precise< boost::rational< T1 >, boost::rational< T2 > >
struct | boost::numeric::bounds< rational< T > >
struct | boost::numeric::converter< double, rational< T >, Traits, OverflowHandler, Float2IntRounder, RawConverter, UserRangeChecker >
struct | boost::numeric::converter< int, rational< T >, Traits, OverflowHandler, Float2IntRounder, RawConverter, UserRangeChecker >

## Namespaces

namespace | boost
namespace | boost::geometry
namespace | boost::geometry::detail
namespace | boost::numeric

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK